{
    "(i.e name)" = "(i.e name)";
    "(i.e popupValue)" = "(i.e popupValue)";
    "(i.e. categoryID)" = "(i.e. categoryID)";
    "2nd Row" = "2nd Row";
    "3rd Row" = "3rd Row";
    "712 pt. W x 592 pt. H" = "712 pt. W x 592 pt. H";
    "A4 - A5" = "A4 - A5";
    "Absolute path" = "Absolute path";
    "Act as Live Table" = "Act as Live Table";
    After = After;
    "Align.:" = "Align.:";
    "Alignment:" = "Alignment:";
    All = All;
    "All paper, font, and column sizes are specified in points (1/72 of an inch)." = "All paper, font, and column sizes are specified in points (1/72 of an inch).";
    "Allow Dynamic Text" = "Allow Dynamic Text";
    "Alternate Row Color" = "Alternate Row Color";
    "Alternate:" = "Alternate:";
    Appearance = Appearance;
    Ascending = Ascending;
    "Automated Layout" = "Automated Layout";
    Average = Average;
    Back = Back;
    Background = Background;
    "Background:" = "Background:";
    Ballot = Ballot;
    Before = Before;
    "Behavior:" = "Behavior:";
    Both = Both;
    Bottom = Bottom;
    "Bottom Left" = "Bottom Left";
    "Bottom Line:" = "Bottom Line:";
    "Bottom Right" = "Bottom Right";
    "Bottom:" = "Bottom:";
    Box = Box;
    Button = Button;
    Cancel = Cancel;
    Center = Center;
    "Change..." = "Change...";
    Check = Check;
    "Chosen Columns" = "Chosen Columns";
    "Choukei 3 Envelope (Landscape)" = "Choukei 3 Envelope (Landscape)";
    Close = Close;
    Code = Code;
    "Collapse All" = "Collapse All";
    "Color:" = "Color:";
    "Column Description" = "Column Description";
    Columns = Columns;
    "Columns:" = "Columns:";
    "Comma Space" = "Comma Space";
    Compare = Compare;
    "Comparison Value:" = "Comparison Value:";
    "Configure Appearance" = "Configure Appearance";
    "Configure Columns" = "Configure Columns";
    "Copies:" = "Copies:";
    "Corner:" = "Corner:";
    Create = Create;
    "Create Table Columns" = "Create Table Columns";
    Criteria = Criteria;
    "Current Date" = "Current Date";
    DB = DB;
    "Dash:" = "Dash:";
    "Data Row" = "Data Row";
    "Data Set" = "Data Set";
    Database = Database;
    Date = Date;
    "Date Range" = "Date Range";
    "Default  Image Name:" = "Default  Image Name:";
    Descending = Descending;
    Description = Description;
    "Description for User" = "Description for User";
    Easy = Easy;
    Edit = Edit;
    "Edit Dynamic Text" = "Edit Dynamic Text";
    "Edit..." = "Edit...";
    "Element Choice" = "Element Choice";
    "Element Name" = "Element Name";
    Embedded = Embedded;
    "End Date Key:" = "End Date Key:";
    Envelope = Envelope;
    "Evaluate entire text as mathematical expression " = "Evaluate entire text as mathematical expression ";
    "Exact Number or Text" = "Exact Number or Text";
    Examples = Examples;
    "Expand All" = "Expand All";
    "F-Script" = "F-Script";
    "F-Script:" = "F-Script:";
    "Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria" = "Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria";
    Field = Field;
    "Field is false" = "Field is false";
    "Field is true" = "Field is true";
    "Field:" = "Field:";
    Fields = Fields;
    "Fills Background" = "Fills Background";
    "Filtering Criteria" = "Filtering Criteria";
    "Font:" = "Font:";
    "Font\U2026" = "Font\U2026";
    "Format:" = "Format:";
    "Formatter:" = "Formatter:";
    "Found Element Names" = "Found Element Names";
    "From:" = "From:";
    "Gathering Data..." = "Gathering Data...";
    "Get objects from:" = "Get objects from:";
    "Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship." = "Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship.";
    "Grid Size:" = "Grid Size:";
    "Group By" = "Group By";
    "Group By:" = "Group By:";
    "Header Row" = "Header Row";
    "Heavy Ballot" = "Heavy Ballot";
    "Heavy Check" = "Heavy Check";
    "Height:" = "Height:";
    "Hide if only 1 page" = "Hide if only 1 page";
    "Hide if:" = "Hide if:";
    "Horizontal:" = "Horizontal:";
    "If valid text, insert" = "If valid text, insert";
    "Image from key" = "Image from key";
    Item1 = Item1;
    Item2 = Item2;
    Item3 = Item3;
    Justified = Justified;
    "Key Path" = "Key Path";
    "Key:" = "Key:";
    Keypath = Keypath;
    "Keypath:" = "Keypath:";
    Kind = Kind;
    "Kind:" = "Kind:";
    Label = Label;
    "Label Sheet" = "Label Sheet";
    "Label Size" = "Label Size";
    "Label Starting Position:" = "Label Starting Position:";
    "Label printer label" = "Label printer label";
    "Label:" = "Label:";
    Layout = Layout;
    Layouts = Layouts;
    Left = Left;
    "Left:" = "Left:";
    Letter = Letter;
    Line = Line;
    "List from Columns" = "List from Columns";
    "List printing" = "List printing";
    "Location:" = "Location:";
    "Make report instead of print layout" = "Make report instead of print layout";
    Mandatory = Mandatory;
    Many = Many;
    "Mapped Name" = "Mapped Name";
    "Mapped Names" = "Mapped Names";
    "Margins:" = "Margins:";
    Max = Max;
    "May require user to enter criteria" = "May require user to enter criteria";
    Menu = Menu;
    "Menu Title Key:" = "Menu Title Key:";
    Middle = Middle;
    Min = Min;
    "Min Render Height:" = "Min Render Height:";
    "Multiple Selection" = "Multiple Selection";
    NSCalendarDate = NSCalendarDate;
    NSData = NSData;
    NSNumber = NSNumber;
    NSString = NSString;
    Name = Name;
    "Name:" = "Name:";
    Named = Named;
    "Named Image:" = "Named Image:";
    Natural = Natural;
    Newline = Newline;
    Next = Next;
    "No Data Text:" = "No Data Text:";
    "No Field Data" = "No Field Data";
    "No Inspector" = "No Inspector";
    "No Scaling" = "No Scaling";
    "No Selection" = "No Selection";
    "No Token Selection" = "No Token Selection";
    None = None;
    OK = OK;
    Objects = Objects;
    One = One;
    "Open after save" = "Open after save";
    Orientation = Orientation;
    Other = Other;
    OtherViews = OtherViews;
    "Padding:" = "Padding:";
    "Page Margins" = "Page Margins";
    "Page Setup..." = "Page Setup...";
    "Page printing" = "Page printing";
    "Paper:" = "Paper:";
    "Parent \"Data Row\" or \"Page\"" = "Parent \"Data Row\" or \"Page\"";
    "Parent \"Group By\"" = "Parent \"Group By\"";
    "Parent Group By" = "Parent Group By";
    "Parent Row" = "Parent Row";
    "Path from key" = "Path from key";
    "Path:" = "Path:";
    "Pin to bottom" = "Pin to bottom";
    "Placeholder:" = "Placeholder:";
    "Popup Menu" = "Popup Menu";
    "Post Data Extraction" = "Post Data Extraction";
    "Pre Data Extraction" = "Pre Data Extraction";
    "Prefix:" = "Prefix:";
    "Preset Labels" = "Preset Labels";
    "Presets..." = "Presets...";
    Preview = Preview;
    Print = Print;
    "Prints one template for all objects passed in" = "Prints one template for all objects passed in";
    "Prints one template per object passed in" = "Prints one template per object passed in";
    "Prints one template per object passed in (i.e Estimate)" = "Prints one template per object passed in (i.e Estimate)";
    "Product ID:" = "Product ID:";
    Progress = Progress;
    Proportional = Proportional;
    "Provide a name" = "Provide a name";
    Radio = Radio;
    "Raw SQL" = "Raw SQL";
    Refresh = Refresh;
    "Relationship:" = "Relationship:";
    Reload = Reload;
    Report = Report;
    Reports = Reports;
    "Result Name:" = "Result Name:";
    "Resulting Fields" = "Resulting Fields";
    Right = Right;
    "Right:" = "Right:";
    "Rows:" = "Rows:";
    Run = Run;
    Save = Save;
    "Save As..." = "Save As...";
    "Scale Fit" = "Scale Fit";
    "Scaling:" = "Scaling:";
    Scalling = Scalling;
    Script = Script;
    "Script:" = "Script:";
    "Second Summary Row" = "Second Summary Row";
    "Select a Layout" = "Select a Layout";
    "Select a Report" = "Select a Report";
    "Select:" = "Select:";
    Selected = Selected;
    Selection = Selection;
    Size = Size;
    "Size:" = "Size:";
    "Snaps to Grid" = "Snaps to Grid";
    "Sort:" = "Sort:";
    "Source:" = "Source:";
    Space = Space;
    Spacing = Spacing;
    Special = Special;
    "Specify which elements a user can exclude for this report" = "Specify which elements a user can exclude for this report";
    Start = Start;
    "Start Date Key:" = "Start Date Key:";
    "Start with a blank layout or report" = "Start with a blank layout or report";
    Static = Static;
    "Stretch Height to Parent's" = "Stretch Height to Parent's";
    "Stretches Last Row" = "Stretches Last Row";
    Strings = Strings;
    "Style:" = "Style:";
    Sum = Sum;
    "Summary Row" = "Summary Row";
    "Summary Row:" = "Summary Row:";
    Switch = Switch;
    Tab = Tab;
    Text = Text;
    "Text Cell" = "Text Cell";
    "Text Field" = "Text Field";
    "Text Merge:" = "Text Merge:";
    "Thickness:" = "Thickness:";
    "Third Summary Row" = "Third Summary Row";
    "Times New Roman 96 pt." = "Times New Roman 96 pt.";
    Title = Title;
    "Toggle Lines" = "Toggle Lines";
    Top = Top;
    "Top Left" = "Top Left";
    "Top Line:" = "Top Line:";
    "Top Right" = "Top Right";
    "Top:" = "Top:";
    "US Letter" = "US Letter";
    "Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'." = "Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'.";
    "Use a name to provide more meaning when selecting the template" = "Use a name to provide more meaning when selecting the template";
    "Use an existing layout or report as a starting point" = "Use an existing layout or report as a starting point";
    "Use the objects that are grouped by the 'Group By' parent" = "Use the objects that are grouped by the 'Group By' parent";
    "Use the objects that the user selected" = "Use the objects that the user selected";
    "User selection" = "User selection";
    "Value Key:" = "Value Key:";
    "Version:" = "Version:";
    "Vertical:" = "Vertical:";
    "Visible Column Name" = "Visible Column Name";
    Web = Web;
    "What output behavior would you like?" = "What output behavior would you like?";
    "What paper size would you like?" = "What paper size would you like?";
    Where = Where;
    "Where will this layout/report be available in the application?" = "Where will this layout/report be available in the application?";
    "Where:" = "Where:";
    White = White;
    Width = Width;
    "Width:" = "Width:";
    Window = Window;
    "You can also manually configure the appearance using the inspectors." = "You can also manually configure the appearance using the inspectors.";
    "x:" = "x:";
    "y:" = "y:";
}